/* CSS Document */
body {
}

#advan-support {
	font-size: 14px;
	position: relative;
}

	#advan-support h2 {
		font-size: 36px;
	}

	#advan-support h3 {
		font-size: 20px;
		line-height: 150%;
		margin-bottom: 6px;
	}

	#advan-support p {
		font-size: 14px;
		line-height: 150%;
	}

	#advan-support .content-main {
		margin: 100px auto 100px auto;
	}

	#advan-support .block {
		display: block;
		line-height: 150%;
	}

.bold {
	font-weight: bold;
}

.inline {
	display: inline;
}
/* Toggle */

.toggler {
	width: 100%;
	height: auto;
	display: block;
}

	.toggler p {
		margin-top: 0 !important;
	}

#button {
	text-decoration: none;
	color: #004280;
	display: block;
	float: right;
	margin-top: 0.5%;
}

	#button a {
		color: #004280;
	}

#RelatedProduct p {
	display: block;
	float: left;
	margin-bottom: 20px;
}

	#RelatedProduct p.support-related-product {
		margin-bottom: 8px;
	}

#RelatedProduct .more-btn {
	cursor: pointer;
	font-size: 14px;
	color: #004280;
	margin-top: 6px;
	margin-bottom: 15px;
}

	#RelatedProduct .more-btn::after {
		content: '\f078';
		font-family: "Font Awesome 6 Pro";
		padding-left: 5px;
	}

#RelatedProduct.open .more-btn::after {
	content: '\f077';
	vertical-align: middle;
}

#RelatedProduct .more-btn a:hover {
	text-decoration: underline;
}

.newClass {
	overflow: visible;
	height: auto !important;
}
/* Col Setting */

.col-2 {
	margin-top: 4.5%;
}

	.col-2 .col-inner {
		width: 45%;
		padding: 1.5%;
		float: left;
	}

.col-3 .col-inner {
	width: 31.667%;
	float: left;
}

.content-main .col-2 .col-inner, .content-main .col-3 .col-inner {
	margin-left: 2.5%;
}

	.content-main .col-2 .col-inner:first-child, .content-main .col-3 .col-inner:first-child {
		margin-left: 0;
	}

.col-2 .col-inner .imgWrap {
	text-align: center;
	border: 1px solid #ccc;
	float: left;
	width: 28.021%;
	max-width: 150px;
	height: auto;
	max-height: 148px;
	overflow: hidden;
}

	.col-2 .col-inner .imgWrap img {
		width: 100%;
		height: auto;
		max-height: 148px;
		vertical-align: bottom;
	}

.col-3 .col-inner .imgWrap {
	border: 1px solid #ccc;
	text-align: center;
	padding: 3.5% 2%;
	margin-bottom: 8%;
}

	.col-3 .col-inner .imgWrap img {
		width: 100%;
		max-width: 300px;
		height: 100%;
		max-height: 150px;
	}

.col-2 .col-inner .col-text {
	float: left;
	width: 65%;
	margin-left: 6%;
}

	.col-2 .col-inner .col-text h3, .col-3 .col-inner .col-text h3 {
		margin-bottom: 2%;
	}
/*.bannerWrapper*/
.bannerWrapper {
	/*text-align: center;*/
	width: 100%;
	height: auto;
	min-height: 450px;
	background-image: url(css-img/support-mainBanner1111.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #797878;
	background-size: cover;
	position: relative;
}

	.bannerWrapper .bannerContent {
		width: 98%;
		max-width: 1200px;
		margin: 0 auto;
		padding: 3% 0;
	}

.bannerContent h1 {
	font-size: 44px;
	font-weight: normal;
	color: #333;
	line-height: 120%;
}

.bannerContent h2 {
	font-size: 36px;
	font-weight: normal;
	color: #333;
	line-height: 130%;
}

.bannerWrapper .bannerContent .search-bar {
	max-width: 980px;
	margin: 2% 0;
	background-color: #fff;
}

.bannerContent .search-select {
	width: 33%;
	margin: 0;
	padding: 0;
	float: left;
	border-right: none;
	font-size: 16px;
}

.bannerWrapper .bannerContent .search-bar .search-select .select-item {
	border-radius: 0px;
	color: #333;
	padding: 0px 8px 0 10px;
	margin: 0;
	height: 55px;
	border: 1px #336899 solid;
}
/*Select*/
.search-select {
	position: relative;
}

.select-selected {
	background-color: #fff;
}

	.select-selected:after {
		position: absolute;
		content: "\f078";
		font-family: "Font Awesome 5 Pro";
		font-size: 14px;
		font-weight: 500;
		top: 14px;
		right: 6px;
	}

	.select-selected.select-arrow-active:after {
		content: "\f077";
	}

.select-items div, .select-selected {
	color: #666;
	padding: 9px 6px;
	cursor: pointer;
	line-height: 1.4em;
	text-align: left;
	display: block;
}

.select-items {
	position: absolute;
	background-color: #fff;
	width: 100%;
	top: 56px;
	left: -1px;
	right: 0;
	z-index: 99;
	border: 1px #e0e0e0 solid;
}

.select-hide {
	display: none;
}

.select-items div:hover, .same-as-selected {
	background-color: rgba(0, 0, 0, 0.1);
}
/*search box*/
.bannerWrapper .searchBox {
	width: 100%;
	position: relative;
	font-size: 0;
}

	.bannerWrapper .searchBox input[type="text"] {
		outline: 0;
		padding: 0px 10px;
		width: 55%;
		padding-inline-start: 42px;
		float: left;
		display: inline-block;
		font-size: 16px;
		height: 55px;
		color: #333;
		border: 1px #336899 solid;
		border-left: none;
		border-right: none;
		box-sizing: border-box;
	}

span.search-icon {
	position: absolute;
	left: calc(33% + 11px);
	top: 15px;
}

	span.search-icon i {
		color: #336899;
		font-size: 26px;
	}

span.close-icon {
	cursor: pointer;
	position: absolute;
	right: calc(12% + 11px);
	top: 21px;
}

	span.close-icon i {
		color: #336899;
		font-size: 14px;
	}
/*.bannerWrapper .searchBox button.btn {
	background-color: #fff;
	border: 0;
	outline: 0;
	float: right;
	display: inline-block;
	cursor: pointer;
}*/
.bannerWrapper .searchBox button.search-btn {
	background-color: #336899;
	color: #fff;
	border: 1px #336899 solid;
	border-left: none;
	outline: 0;
	display: inline-block;
	cursor: pointer;
	padding: 13px 6px;
	float: right;
	height: 55px;
	font-size: 16px;
	width: 12%;
}

.bannerWrapper .search-btn-mb {
	display: none;
}

/*.bannerWrapper .searchBox button.search-btn:hover {
	background-color: #004280;
}*/

.search-bar .search-suggestionBox {
	margin-left: 324px;
	width: 537px;
	background-color: #fff;
	float: left;
	border: 1px #c5c5c5 solid;
	font-size: 16px;
	text-align: left;
	position: absolute;
	z-index: 2;
}

	.search-bar .search-suggestionBox .search-suggestion-select {
		padding: 7px 10px;
		color: #666;
		text-decoration: none;
	}

		.search-bar .search-suggestionBox .search-suggestion-select:hover {
			background-color: rgba(0, 0, 0, 0.1);
		}

	.search-bar .search-suggestionBox .search-suggestion-selected {
		background-color: rgba(0, 0, 0, 0.1);
	}

	.search-bar .search-suggestionBox a:hover {
		text-decoration: none;
	}
/*main-features*/
.main-features {
	width: 100%;
	background-color: rgba(189, 211, 232, 0.4);
	position: absolute;
	bottom: 0;
}

	.main-features .col-innerWrap {
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
	}

	.main-features a .col-inner {
		color: #fff;
		text-align: center;
		padding: 25px 1.6%;
		border-left: 1px solid rgba(256, 256, 256, 0.4);
		width: 33.3%;
		box-sizing: border-box;
	}

	.main-features a:hover .col-inner h3, .main-features a:hover .col-inner i {
		color: #004280;
	}

	.main-features a:first-child .col-inner {
		border-left: none;
	}

	.main-features .col-inner i {
		margin: 2%;
	}

	.main-features .col-inner .fa, .main-features .col-inner .far {
		color: #336899;
		display: inline-block;
		margin: 2%;
		vertical-align: top;
	}

	.main-features .col-inner:first-child .fa {
		margin-left: 0%;
	}

	.main-features .col-inner .fa-wrench {
		-moz-transform: scale(-1, 1);
		-webkit-transform: scale(-1, 1);
		-o-transform: scale(-1, 1);
		-ms-transform: scale(-1, 1);
		transform: scale(-1, 1);
	}

	.main-features .col-inner .col-text {
		color: #336899;
		display: inline-block;
		margin: 15px 0 0 2%;
	}

	.main-features .col-text h3 {
		color: #336899;
		font-weight: normal;
	}

/* content-main */
.content-main .col-innerWrap {
	width: 43%;
	display: block;
	float: left;
	margin-right: 14%;
}

	.content-main .col-innerWrap:last-child {
		margin-right: 0px;
	}

#advan-support .content-main .col-inner .col-title {
	padding-bottom: 28px;
}

#advan-support .border-gray {
	border-bottom: 1px solid #ccc;
	margin-bottom: 28px;
}

#advan-support .border-left {
	border-left: 3px #004280 solid;
	padding-left: 5px;
}

#advan-support .content-main .col-inner .col-title h2 {
	font-size: 36px;
	line-height: 120%;
	margin-bottom: 20px;
}

#advan-support .content-main .col-inner p {
	margin-bottom: 8px;
}

.content-main .col-innerWrap .col-inner .col-text {
	margin-bottom: 20px;
}

#advan-support .content-main .col-innerWrap .col-inner .col-text h3 {
	margin-bottom: 0px;
}


.content-main .col-title h5.btn {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	text-align: center;
	margin: 10px 0;
}

	.content-main .col-title h5.btn a {
		background-color: #336899;
		color: #fff;
		text-decoration: none;
		font-weight: normal;
		padding: 10px 15px;
		text-align: center;
		width: auto;
		display: block;
		line-height: 1.2em;
	}

		.content-main .col-title h5.btn a:hover {
			background-color: #004280;
		}

.commentWrap {
	padding-bottom: 50px;
}

.bg-gray {
	background-color: #f3f3f3;
}
/* Download Detail */
.downloadContent {
	margin: 3% auto;
	color: #4d4d4d;
}

	.downloadContent h2 {
		font-size: 36px;
		line-height: 120%;
		font-weight: normal;
		margin-bottom: 20px;
	}

	.downloadContent p {
		margin: 0 0 12px 0;
	}

	.downloadContent .title {
		margin: 0 0 3px 0;
	}

.downloadInfo {
	font-weight: normal;
	line-height: 150%;
	margin: 1.5% 0;
}

	.downloadInfo span {
		display: inline-block;
		padding: 0 1.5%;
		margin: 0 0 3px 0;
		border-left: 1px solid #ccc;
		color: #4d4d4d;
	}

		.downloadInfo span:first-child {
			padding: 0 2% 0 0;
			border-left: 0;
		}

/* Download Item */

.download-listWrap {
}

.downloadlist .downloadItem {
	background-color: #FFF;
	border: 1px solid #e8e8e8;
	padding: 15px 20px 12px;
	margin-bottom: 7px;
	cursor: pointer;
	position: relative;
}

.downloadItem:last-child {
}

.downloadItem .downloadTXT {
	float: left;
	width: 65%;
}

	.downloadItem .downloadTXT span.date {
		color: #4d4d4d;
	}

.downloadItem h4.downloadTitle {
	color: #004280;
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
	margin: 0 0 2% 0;
	word-break: break-all;
}

.downloadItem p {
	margin: 2% 0 0 0;
}

	.downloadItem p:first-child {
		margin-top: 0;
	}

.downloadItem .btnWrap {
	right: 0;
	position: relative;
	float: right;
	text-align: right;
	width: 25%;
	bottom: 0;
	margin-bottom: 5px;
}

	.downloadItem .btnWrap h5.btn {
		display: inline-block;
		color: #fff;
		font-size: 14px;
		text-align: center;
		margin-right: 3%;
	}

		.downloadItem .btnWrap h5.btn div {
			background-color: #336899;
			color: #fff;
			text-decoration: none;
			font-weight: normal;
			padding: 10px 15px;
			text-align: center;
			width: 65px;
			display: block;
			line-height: 1.2em;
		}

			.downloadItem .btnWrap h5.btn div:hover {
				background-color: #004280;
			}

		.downloadItem .btnWrap h5.btn:last-child {
			margin-right: 0;
		}

.downloadFooter {
	padding: 2% 0 2% 0;
}

	.downloadFooter .tags {
		float: left;
		min-width: 68%;
	}

		.downloadFooter .tags span {
			float: left;
			display: block;
			padding: 1% 2%;
			margin: 0 2% 2% 0;
			background-color: #f3f3f3;
			line-height: 150%;
		}

			.downloadFooter .tags span:last-child {
				margin-right: 0;
			}
/* Feedbacks, Comment */
.border-wrapper {
	border: 1px solid #ccc;
	padding: 15px;
	box-sizing: border-box;
}

.formWrap {
	color: #4d4d4d;
	font-size: 14px;
}

	.formWrap .Successful-info h2 {
		line-height: 120%;
		margin-bottom: 18px;
		font-weight: normal;
	}

.form-textRequir {
	color: red;
}

.downloadContent .formWrap {
	margin-top: 3%;
}

.formWrap h4.downloadTitle {
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
	margin: 0 0 2% 0;
}

.formWrap .form-text {
	line-height: 150%;
}

.formWrap .commentItem {
	display: none;
	margin: 0 auto;
	padding: 2% 0 2% 0;
}

	.formWrap .commentItem.active {
		display: block;
	}

	.formWrap .commentItem:first-child {
		padding-top: 0;
	}

	.formWrap .commentItem label {
		font-size: 14px;
		font-weight: bold;
		line-height: 140%;
		margin-bottom: 1.5%;
		display: block;
		margin-right: 6px;
	}

.formWrap label.inline {
	display: inline-block;
}

.formWrap .commentItem .subTitle {
	background-color: #f3f3f3;
	padding: 0.5% 1%;
	margin-left: 1%;
	clear: both;
}

.input-wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#radio .radioBtn {
	display: inline;
}

.formWrap .commentItem .inputWrap {
	line-height: 150%;
	width: 49.5%;
	display: flex;
	flex-direction: column;
}


.formWrap .commentItem input[type="radio"] {
	margin: 0 0.5% 0 0;
}

.formWrap .commentItem .radioBtn {
	margin-right: 3%;
}

	.formWrap .commentItem .radioBtn:last-child {
		margin-right: 0;
	}

.formWrap .commentItem input[type=text], select {
	width: 100%;
	padding: 1.5% 1%;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ebebeb;
	background-color: #fff;
	border-radius: 2px;
	box-sizing: border-box;
	font-size: 16px;
	cursor: pointer;
}

.formWrap .commentItem input[type=text] {
	-webkit-appearance: none;
	padding: 3%;
}

	.formWrap .commentItem input[type=text].col-2-input {
		display: inline-block;
	}

.formWrap .commentItem textarea {
	-webkit-appearance: none;
	width: 98%;
	font-size: 14px;
	height: auto;
	min-height: 150px;
	padding: 1.5% 2%;
	box-sizing: border-box;
	background-color: #fff;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	font-family: Arial, Helvetica, sans-serif;
}

	.formWrap .commentItem input[type=text]:focus, .formWrap .commentItem select:focus, .formWrap .commentItem textarea:focus {
		border: 2px solid #ccc;
	}

.formWrap .error input[type=text], .formWrap .error select, .formWrap .error textarea, .formWrap .error input[type="radio"] {
	background-color: #fae9ea;
	border: 1px solid #f7dfe0;
}

.formWrap .form-text {
	display: none;
}

.formWrap .error .form-text {
	display: block;
	color: red;
	padding-bottom: -2px;
	margin-bottom: -2px;
}

#country.error {
	/*background-color: #fae9ea;*/
	border: 1px solid #f7dfe0;
}

.formWrap input[type=submit], .formWrap input[type=button], .barcode-form input[type=submit] {
	-webkit-appearance: none;
	background-color: #336899;
	color: #fff;
	padding: 10px 15px;
	margin: 1% auto;
	border: 0;
	border-radius: 0;
	font-size: 14px;
	cursor: pointer;
	width: 95px;
}

.barcode-form .btn a {
	background-color: #336899;
	color: #fff;
	padding: 8px 18px;
	margin: 1% 0;
	display: block;
	width: 95px;
	text-align: center;
	box-sizing: border-box;
}

	.barcode-form .btn a:hover {
		text-decoration: none;
		background-color: #004280;
	}

.formWrap input[type=submit]:hover, .formWrap input[type=button]:hover {
	background-color: #004280;
}

#advan-support .formWrap .commentItem .block {
	margin-bottom: 1%;
}

.fancybox-inner {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.formWrap h3.downloadTitle {
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
	margin: 0 0 2% 0;
}

/*rate A*/
.rate {
	float: left;
	height: 31px;
}

	.rate:not(:checked) > input {
		display: none;
	}

	.rate:not(:checked) > label {
		float: right;
		width: 1em;
		height: 30px;
		overflow: hidden;
		white-space: nowrap;
		cursor: pointer;
		font-size: 28px;
		background-color: #cccccc;
	}

		.rate:not(:checked) > label:before {
			content: url("css-img/a.png");
		}

	.rate > input:checked ~ label {
		background-color: #336899;
	}

	.rate:not(:checked) > label:hover, .rate:not(:checked) > label:hover ~ label {
		background-color: #336899;
	}

/*Open Support Area(Search)*/
.support-box {
	display: none;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	overflow: auto;
	position: fixed;
	z-index: 5001;
	opacity: 0;
	background: #fff;
}

	.support-box.support-box-open {
		display: block;
		opacity: 1;
	}

.over-flow {
	overflow: hidden;
}


/*inputWrap popup*/
.barcode-form {
	width: 450px;
	line-height: 1.5;
	font-size: 14px;
}

	.barcode-form .formWrap {
		padding-bottom: 20px;
	}

		.barcode-form .formWrap h4 {
			font-size: 16px;
			padding-bottom: 5px;
		}

		.barcode-form .formWrap p {
			padding-bottom: 10px;
		}

		.barcode-form .formWrap .inputWrap input[type=text] {
			width: 89%;
			padding: 10px 5px;
			margin-bottom: 5px;
			display: inline-block;
			background-color: #fff;
			border: 1px solid #ebebeb;
			border-radius: 2px;
			box-sizing: border-box;
			font-size: 14px;
		}

		.barcode-form .formWrap .inputWrap .sucessful-icon {
			margin-left: 5px;
			display: none;
		}

			.barcode-form .formWrap .inputWrap .sucessful-icon i {
				font-size: 28px;
				color: #336899;
				vertical-align: middle;
			}

		.barcode-form .formWrap .inputWrap p {
			display: none;
		}

		.barcode-form .formWrap .inputWrap.error p {
			display: block;
			color: red;
		}

		.barcode-form .formWrap .inputWrap.sucessful .sucessful-icon {
			display: inline-block;
		}

		.barcode-form .formWrap .inputWrap.error input[type=text] {
			color: red;
			background-color: #fae9ea;
			border: 1px solid #f7dfe0;
		}

/*Accordion*/

.solution-box {
	list-style: none;
}

	.solution-box .box-inner {
		padding: 12px 20px;
		border: none;
		margin-bottom: 2px;
		background-color: #f3f3f3;
		cursor: pointer;
		color: #004280;
	}

		.solution-box .box-inner:hover {
			background-color: #dddddd;
		}

	.solution-box li .box-inner h4 {
		font-size: 16px;
		line-height: 1.4;
		font-weight: normal;
		display: inline-block;
	}

/*-open box(Accordion)--*/
.box-wrap .downloadlist {
}

	.box-wrap .downloadlist .download-content {
		margin: 0;
		padding: 20px;
		border: none;
		background: #e8e8e8;
	}

		.box-wrap .downloadlist .download-content p {
			margin-bottom: 15px;
		}

.solution-box .box-wrap span .toggle {
	float: right;
	font-size: 15px;
	border: none;
	background: none;
	padding: 0;
	margin-top: 2px;
	color: #004280;
}

.box-inner .toggle:after {
	content: "\f067";
	font-family: "Font Awesome 5 Pro";
	font-weight: 100;
}

.box-inner.active .toggle:after {
	content: "\f068"
}

.box .box-topic {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 27px;
}

.box .box-infor {
	list-style-type: disc;
	margin-left: 20px;
}

	.box .box-infor a {
		color: #4d4d4d;
	}

		.box .box-infor a i {
			color: #004280;
		}

		.box .box-infor a:hover {
			color: #004280;
		}

	.box .box-infor li {
		margin-bottom: 15px;
	}

	.box .box-infor ul:nth-child(1) {
		margin-top: 20px;
	}

.formWrap .Successful-info {
	text-align: center;
	margin: 20px 0;
}

	.formWrap .Successful-info h2 {
	}

		.formWrap .Successful-info h2 i {
			margin-right: 8px;
			font-size: 32px;
			color: #004280;
		}

/*Download Card CSS*/
.box-inner.active .toggle:after {
	content: "\f106";
	font-weight: normal;
	font-size: 16px;
}

.box-inner .toggle:after {
	content: "\f107";
	font-weight: normal;
	font-size: 16px;
}

.solution-box .box-inner:hover {
	background-color: #f3f3f3;
}

.downloadlist .downloadItem a {
	display: block;
}

.downloadlist .downloadItem:hover {
	border: 1px solid #004280;
}

	.downloadlist .downloadItem:hover .btnWrap h5.btn a {
		background-color: #004280;
	}

.download-content .downloadItem p {
	margin-bottom: 0;
}

li.box-wrap {
	margin-bottom: 4px;
}

@media screen and (max-width: 960px) {
	.bannerWrapper {
		min-height: 450px;
	}

		.bannerWrapper .bannerContent .search-bar {
			max-width: 91%;
		}

	.bannerContent .search-select {
		width: 39%;
	}

	.select-selected:after {
		right: 3px;
	}

	.bannerWrapper .searchBox input[type="text"] {
		width: 49%;
		padding-inline-start: 40px;
	}

	.search-bar .search-suggestionBox {
		width: 43.5%;
		margin-left: 334px;
	}

	span.search-icon {
		left: calc(32% + 69px);
	}

	.main-features .col-inner {
		text-align: center;
	}

	.fancybox-inner {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 820px) {
	.search-bar .search-suggestionBox {
		margin-left: 302px;
	}

	span.search-icon {
		left: calc(32% + 63px);
	}
}

@media screen and (max-width: 768px) {
	.bannerContent h1 {
		font-size: 36px;
		line-height: 1.3em;
	}

	.bannerContent h2 {
		font-size: 26px;
	}

	.bannerWrapper .searchBox {
		background-color: #fff;
	}

		.bannerWrapper .searchBox input[type="text"] {
			width: 56%;
		}

	.bannerWrapper .bannerContent {
		padding: 7% 1% 10% 0%;
		margin: 0 auto 2% auto;
		text-align: center;
		box-sizing: border-box;
	}
		/*SearchBox*/
		.bannerWrapper .bannerContent .search-bar {
			padding: 0 2% 5% 2%;
			max-width: 97%;
			position: relative;
			margin: 6% auto 6% auto;
			background-color: inherit;
		}

	.search-bar .search-suggestionBox {
		width: 58%;
	}

	.main-features .col-inner {
		padding: 12px 8px;
	}

		.main-features .col-inner:first-child {
			border-left: 0;
			padding: 12px 8px
		}

	.col-2 .col-inner {
		width: auto;
		padding: 1.5%;
		float: none;
		display: block;
		margin: 0 auto 3.5% auto;
		margin-bottom: 3.5%;
	}

		.col-2 .col-inner:last-child {
			float: none;
			margin-left: auto;
			margin-bottom: 0;
		}
	/*SearchBox*/
	.bannerWrapper .searchBox {
		background-color: inherit;
		border: none;
	}

		.bannerWrapper .searchBox input[type="text"] {
			padding: 0px 8px 0px 40px;
			box-sizing: border-box;
			margin: 0;
			width: 84%;
			border: #336899 1px solid;
		}

	.bannerContent .search-select {
		text-align: left;
		padding: 0;
		width: 100%;
		margin-bottom: 2%;
	}

	span.search-icon {
		top: 85px;
		left: 12px;
	}

	span.close-icon {
		top: 91px;
		right: calc(16% + 8px);
	}

	.bannerWrapper .searchBox button.search-btn {
		width: 16%;
	}

	.select-items div, .select-selected {
		padding: 16px 8px;
	}

	.main-features {
		margin-top: 0%;
	}

	.search-bar .search-suggestionBox {
		top: 124px;
		text-align: left;
		width: 80%;
		margin-left: 0;
	}

	.select-selected:after {
		right: 12px;
	}

	#advan-support .content-main {
		margin: 0;
		padding: 8% 2% 4% 2%;
		box-sizing: border-box;
	}

		#advan-support .content-main .col-inner .col-title h2 {
			font-size: 26px;
		}

	.content-main .col-innerWrap {
		width: 45%;
		margin-right: 7%;
	}

	.main-features {
		margin-top: 3.5%;
	}

	.downloadContent {
		margin-top: 6%;
	}

	.downloadFooter .tags {
		float: none;
		min-width: 95%;
		display: block;
	}

	#button {
		float: none;
		margin-top: 2%;
		margin-bottom: 2%;
	}

	#effect {
		display: block;
		float: none;
		width: 100%;
	}

	.fancybox-inner {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}

	.border-wrapper {
		box-sizing: border-box;
	}
}

@media screen and (max-width: 580px) {
	.bannerWrapper {
		position: static;
		min-height: auto !important;
		background-position: top;
		background-size: cover;
	}

		.bannerWrapper .searchBox {
			margin-bottom: 0;
			display: inline-block;
			float: left;
			/*width: 98%;*/
			padding-bottom: 2%;
		}

	.bannerContent .search-select {
		background-color: #fff;
	}

	.bannerWrapper .searchBox button.search-btn {
		float: left;
		display: inline-block;
		padding: 13px 0;
	}

	.bannerWrapper .search-btn-mb {
		display: block;
		background-color: #336899;
		color: #fff;
		border: 1px #336899 solid;
		outline: 0;
		cursor: pointer;
		padding: 12.5px 10px;
		width: 50%;
		margin: 0 0 0% 2%;
	}

	.search-bar .search-suggestionBox {
		top: 121px;
	}

	.select-selected:after {
		top: 12px;
	}

	span.search-icon {
		top: 82px;
	}

	span.close-icon {
		top: 87px;
	}

	.col-3 .col-inner {
		width: auto;
		float: none !important;
		display: block;
		margin: 0 auto 3.5% auto;
	}
	/*.col-3 .col-inner .imgWrap {
		margin-bottom: 3.5%;
	}*/

	.main-features {
		position: static;
		bottom: auto;
	}

		.main-features a .col-inner {
			color: #fff;
			padding: 12px 8px;
			margin: 0 auto 0 auto;
			border-left: 0;
			border-bottom: 1px solid rgba(255, 255, 255, 0.4);
			width: 92%;
			min-height: 85px;
		}

	.col-2 {
		margin-top: 0;
	}

	.content-main .col-2 .col-inner, .content-main .col-3 .col-inner {
		margin-left: auto;
		margin-bottom: 10%;
	}

	.col-2 .col-inner {
		padding: 3% 4%;
	}
	/*.col-2 .col-inner .imgWrap {
		float:none;
		width:100%;
		max-width:480px;
		height: auto;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:3.25%;
	}

.col-2 .col-inner .imgWrap img {
    float:none;
    width: 100%;
    max-width: 480px;
    height: auto;
    max-height:350px;
}
*/

	/*Select*/

	.select-items div, .select-selected {
		text-align: left;
		padding: 13px 8px;
		border-bottom: 1px #e0e0e0 solid;
	}

	.select-selected {
		border-bottom: none;
		height: 27px;
		line-height: 27px;
	}

	/*Content-main*/
	.content-main .col-innerWrap {
		width: 100%;
	}

	.col-2 .col-inner .col-text {
		float: none;
		width: auto;
		margin-left: auto;
	}

	.content-main .col-3 .col-text {
		width: auto;
		padding: 0 2%;
	}

	.content-main .col-3 .col-inner {
		border-bottom: 1px solid #ccc;
		padding-bottom: 8%;
	}

	.content-main .col-2 .col-inner:last-child {
		margin-bottom: 0;
	}

	.content-main .col-innerWrap .col-inner .col-text {
		padding: 0 3% 0% 3%;
		margin-bottom: 7%;
	}

		.content-main .col-innerWrap .col-inner .col-text:last-child {
			margin-bottom: 0;
		}

	.content-main .col-inner .col-title {
		padding: 0 3% 3% 3%;
	}

	.content-main .col-innerWrap {
		margin-bottom: 5%;
	}

	.downloadContent h2 {
		font-size: 26px;
		margin-bottom: 5%;
	}

	.downloadInfo {
		margin: 2.5% 0;
	}

	.downloadContent p {
		margin: 2% 0;
	}

	.download-listWrap .downloadItem {
		padding-bottom: 5%;
		padding-top: 5%;
	}

	.downloadItem .downloadTXT {
		float: none;
		width: auto;
	}

	.downloadItem .btnWrap {
		position: static;
		right: auto;
		bottom: auto;
		text-align: left;
		margin-top: 5%;
		width: 100%;
	}

	.downloadFooter {
		padding: 2% 0;
	}

	.commentWrap {
		padding-bottom: 120px;
	}

	label.inline {
		display: block;
	}

	.formWrap .commentItem .subTitle {
		margin-bottom: 3%;
		margin-left: 0;
		display: inline-flex;
		padding: 1.5% 1%;
	}

	.formWrap .commentItem .inputWrap {
		line-height: 150%;
		display: block;
		margin-right: 0;
		margin-bottom: 2%;
	}

	.formWrap .commentItem input[type=text] {
		padding: 3% 1.5%;
	}

	.formWrap .commentItem select {
		margin-bottom: 1%;
		padding: 2.5% 1.5%;
	}

	.formWrap .commentItem input[type=text].col-2-input {
		width: 98%;
		display: block;
		margin: 4% 0;
		margin-right: 0;
	}

	.formWrap .commentItem textarea {
		padding: 4% 2.5%;
	}

	.border-wrapper {
		padding: 15px;
	}
	/*Download Card*/
	.solution-box li .box-inner h4 {
		width: 90%;
	}

	.downloadItem .btnWrap {
		width: 100%;
		float: none;
		text-align: left;
	}

	.border-wrapper {
		margin-top: 8%;
	}
}

@media screen and (max-width: 480px) {
	.bannerWrapper .bannerContent {
		padding-bottom: 18%;
	}
	/*Select*/
	.bannerContent .search-select {
		width: 100%;
	}

	.bannerWrapper .searchBox input[type="text"] {
		width: 80%;
	}

	.search-bar .search-suggestionBox {
		top: 117px;
		width: 76%;
	}
	/*SearchBox*/

	.main-features .col-inner {
		padding: 3% 0% 3% 1%;
	}

	.bannerWrapper .searchBox button.search-btn {
		width: 20%;
	}
	/*main-content*/
	#advan-support .content-main .col-inner .col-title {
		padding-bottom: 5%
	}

	.content-main .col-innerWrap {
		margin-bottom: 8%;
	}

	.barcode-form {
		width: inherit;
	}

	.formWrap .Successful-info {
		margin: 2% 0;
	}

	.select-selected:after {
		right: 4px;
	}

	span.close-icon {
		top: 84px;
		right: calc(20% + 8px);
	}

	span.search-icon {
		top: 77px;
	}
}

@media screen and (max-width: 380px) {
	.bannerWrapper .bannerContent .search-bar {
		margin: 9% auto 6% auto;
	}
	/*Select*/
	.select-selected {
		height: 40px;
		line-height: 21px;
		vertical-align: middle;
		display: table-cell;
	}

	.select-items div, .select-selected {
		padding: 4px 5px;
	}
	/*SearchBox*/

	.bannerWrapper .searchBox input[type="text"] {
		padding: 12.5px 6px 12.5px 37px;
	}

	.bannerWrapper .searchBox button.search-btn {
		padding: 13px 0px;
		height: 55px;
	}

	.bannerWrapper .bannerContent {
		padding-bottom: 21%;
	}

	.main-features .col-inner:first-child {
		padding: 3% 0% 3% 1%;
	}

	.search-bar .search-suggestionBox {
		top: 116px;
	}

	.select-selected:after {
		right: 7px;
		top: 14px;
	}
}

@media screen and (max-width: 320px) {
	.bannerWrapper .searchBox button.search-btn {
		width: 90px;
	}

	.bannerContent .search-select {
		width: 69%;
	}
}
